@font-face {
	font-family: 'NanumGothic';
	font-style: normal;
	font-weight: normal;
	src: url( '../fonts/NanumGothic.eot' );
	src: local('NanumGothic'),  local('나눔고딕'),   url('../fonts/NanumGothic.woff') format('woff');
}

@font-face {
	font-family: 'NanumGothicBold';
	
	font-style: normal;
	font-weight: bold;
	src: url( '../fonts/NanumGothicBold.eot' );
	src: local('NanumGothicBold'),   url('../fonts/NanumGothicBold.woff') format('woff');
}


.nanum{ font-family: 'NanumGothic'; }
.nanumb{ font-family: 'NanumGothicBold'; }